<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template" version="1.0.x">
	<name>baladibol</name>
	<creationDate>February 16, 2007</creationDate>
	<author>Iboldesign</author>
	<copyright></copyright>
	<authorEmail></authorEmail>
	<authorUrl>www.iboldesign.com</authorUrl>
	<version>1.0</version>
	<description>baladibol</description>
	<files>
		<filename>templateDetails.xml</filename>
		<filename>index.php</filename>
	</files>
	<images>
		<filename>images/bg_all.png</filename>
		<filename>images/footerbg.png</filename>
		<filename>images/header.png</filename>
		<filename>images/th.png</filename>
		<filename>images/title.png</filename>
		<filename>images/content.png</filename>
		<filename>images/footer.png</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>